# SolrQuery::addSortField

(PECL solr >= 0.9.2)

SolrQuery::addSortField — Usado para controlar cómo deberían ordenarse los resultados

### Descripción

public SolrQuery::addSortField(string `$field`, int `$order` = SolrQuery::ORDER_DESC): SolrQuery

Usado para controlar cómo deberían ordenarse los resultados.

### Parámetros

`field`

  El nombre del campo

`order`

  La dirección de ordenación. Debería ser SolrQuery::ORDER_ASC o SolrQuery::ORDER_DESC.

### Valores devueltos

Devuelve el objeto SolrQuery actual.